RubyGems Navigation menu

mailpace-rails 0.3.0

The MailPace Rails Gem is a plug in for ActionMailer to send emails via MailPace to make sending emails from Rails apps super simple.

Versions:

  1. 0.3.0 - January 24, 2022 (9 KB)

Runtime Dependencies (2):

  • actionmailer >= 6.0.0
  • httparty >= 0.18.1
  • Development Dependencies (2):

  • rails >= 6.1.4.1
  • sqlite3 >= 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • MailPace

    SHA 256 checksum:

    1185a4150f44808a1d298e6eae8a7e9b9a8727cd7e53d963e0680dfa6d50e544

    Total downloads 988

    For this version 988

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: